Re: wily 0.13.42

  • From: MJ Ray <mjr@xxxxxxxxxxxxxx>
  • To: wilyfans@xxxxxxxxxxxxx
  • Date: Fri, 07 Apr 2006 07:27:21 +0100

"Ian Broster" <ian@xxxxxxxxxxxxx>
> I notice that Debian has wily as a package. I don't know who maintains
> this? Can we see a debian upgrade to this new version?

dpkg -s wily | grep Maintainer
Maintainer: MJ Ray (Debian) <mjr@xxxxxxxxxx>

That'll be me, then.

Upgrading will involve moving to 9libs, as I understand it.  I'd
not done that because I didn't succeed in building a version which
ran on all my machines, so I was cautious.  I'll do it Real Soon Now,
or sooner if you'll share your build notes...

Laux nur mia opinio: vidu
Bv sekvu

Other related posts: